html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, strike, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
ol{list-style:decimal;margin:0;padding:0 0 0 30px;margin:0 0 15px;}
ol li{margin:0;padding:0;}
ul{list-style:disc;margin:0;padding:0 0 0 20px;margin:0 0 15px;}
ul li{margin:0;padding:0;}
html, body{-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;}
body{font-family:'verbregular';font-size:14px;line-height:24px;color:#606060;}
img{vertical-align:top;border:0;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none){a:active{background-color:transparent;}
}
strong{font-weight:bold;}
p{margin:0 0 10px 0;color:#717174;}
h1, h2, h3, h4, h5, h6{line-height:100%;margin-bottom:10px;color:#717174;}
h1{font-size:40px;}
h2{font-size:32px;}
h3{font-size:26px;}
h4{font-size:24px;}
h5{font-size:22px;}
.cf:before, .cf:after{content:"";display:table;}
.cf:after{clear:both;}
.cf{zoom:1;}
.nodisplay{display:none;}
.nodisplay_strict{display:none !important;}
.alignleft{float:left;}
.alignright{float:right;}
:focus{outline:none;}
.text_cont p{padding:0 0 10px 0;}
.nopad p, p.nopad{padding:0;}
.cols{*zoom:1;}
.cols:before, .cols:after{display:table;line-height:0;content:"";}
.cols:after{clear:both;}
.cols2{margin-left:-2%;}
.cols3{margin-left:-3%;}
.cols4{margin-left:-2%;}
.cols .col{float:left;min-height:1px;margin-left:30px;}
.cols2 .col{width:48%;margin-left:2%;}
.cols3 .col{width:30.3%;margin-left:3%;}
.cols4 .col{width:23%;margin-left:2%;}
body *{box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-webkit-box-sizing:border-box;}
@font-face{font-family:'verbblack';src:url('../fonts/verbblack-webfont.woff2') format('woff2'), url('../fonts/verbblack-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'verbbold';src:url('../fonts/verbbold-webfont.woff2') format('woff2'), url('../fonts/verbbold-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'verbextralight';src:url('../fonts/verbextralight-webfont.woff2') format('woff2'), url('../fonts/verbextralight-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'verblight';src:url('../fonts/verblight-webfont.woff2') format('woff2'), url('../fonts/verblight-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'verbmedium';src:url('../fonts/verbmedium-webfont.woff2') format('woff2'), url('../fonts/verbmedium-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'verbregular';src:url('../fonts/verbregular-webfont.woff2') format('woff2'), url('../fonts/verbregular-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'verbregular_italic';src:url('../fonts/verbregular-italic-webfont.woff2') format('woff2'), url('../fonts/verbregular-italic-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'verbsemibold';src:url('../fonts/verbsemibold-webfont.woff2') format('woff2'), url('../fonts/verbsemibold-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'verblight_italic';src:url('../fonts/verblight-italic-webfont.woff2') format('woff2'), url('../fonts/verblight-italic-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'verbmedium_italic';src:url('../fonts/verbmedium-italic-webfont.woff2') format('woff2'), url('../fonts/verbmedium-italic-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'verbsemibold_italic';src:url('../fonts/verbsemibold-italic-webfont.woff2') format('woff2'), url('../fonts/verbsemibold-italic-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
#wrapper{}
.wrap{max-width:1200px;margin:0 auto;padding:0 15px;}
.row{margin-left:-15px;margin-right:-15px;}
.header_main{position:absolute;top:0;left:0;right:0;width:100%;z-index:999;}
#main{}
#header{background:url(../images/header-shadow.png)0 0 repeat-x;}
.header_top{padding:10px 0 8px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
.header_top_left{float:left;margin-left:-2px;}
ul.social_icon{float:left;margin:0;padding:4px 0 0 0;list-style:none;}
ul.social_icon li{float:left;margin:0 16px 0 0;}
ul.social_icon li:last-child{margin:0;}
ul.social_icon li a{display:inline-block;}
ul.social_icon li a i{font-size:22px;color:#fff;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
ul.social_icon li a:hover i{color:#d0d0d0;}
.header_mail i{display:none;}
.header_mail a:before{content:'';display:block;position:absolute;left:0;top:3px;background:url(../images/sprite.png) no-repeat -89px 0;width:25px;height:16px;}
.header_mail a{display:block;color:#fff;font-size:14px;padding-left:34px;position:relative;}
.header_mail a:hover i, .header_mail a:hover{color:#d0d0d0;}
p.header_mail{float:left;position:relative;margin:0 0 0 15px;padding:4px 0 2px 16px;}
p.header_mail:before{width:1px;height:30px;background:#666;position:absolute;left:0;top:0;content:"";}
.header_top_right{float:right;margin:-1px 0 0 0;}
.header_top_right a{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;font-weight:18px;font-family:'verbbold';color:#fff;line-height:33px;position:relative;padding:0 0 0 27px;display:inline-block;font-size:18px;}
.header_top_right a:before{width:19px;height:31px;background:url(../images/phone-icon.png) 0 0 no-repeat;position:absolute;left:0;top:0;content:"";}
.header_top_right a:hover{color:#d0d0d0;}
.header_bottom{position:relative;}
.header_bottom:before{content:"";position:absolute;right:0;top:0;left:50%;height:100%;background:#231f20;}
.header_bottom .wrap{position:relative;z-index:99;padding-left:7px;}
.header_bottom_contain{background:#231f20;border-radius:0 0 0 100px;-webkit-border-radius:0 0 0 100px;padding-left:0px;}
.header_bottom_contain .logo{float:left;width:264px;}
.header_bottom_contain .logo a{display:inline-block;}
@media all and (max-width:1023px){.header_bottom{background:#231f1f;padding:10px 0;}
.header_bottom_contain .logo{width:150px;}
}
@media all and (max-width:767px){.header_mail a{width:34px;text-indent:-999em;}
.header_bottom_contain .logo{width:100px;}
.navigation-toggle{top:0px !important;}
.navigation ul.menu{top:49px !important;}
.header_top{background:#666;}
.header_main{position:static;}
p.header_mail::before{background:#ccc;}
}
.our_solutions{padding:67px 0;position:relative;}
.our_solutions:before{width:510px;height:425px;content:"";position:absolute;right:50%;bottom:-143px;background:url(../images/truck-img.png) 0 0 no-repeat;margin-right:-966px;}
.our_solutions h3.h3, .our_solutions h3{font-size:40px;color:#303030;text-transform:uppercase;text-align:center;margin-bottom:19px;}
p.solutions_line{font-size:18px;color:#969696;font-family:'verbsemibold_italic';text-align:center;margin-bottom:84px;line-height:28px;margin-left:auto;margin-right:auto;max-width:820px;}
p.allow_line{font-size:18px;color:#969696;font-family:'verbsemibold_italic';text-align:center;margin:49px 0 0 0;}
.our_solution_content{border:10px solid #e0e0e0;background:#f4f4f4;padding:0 20px 35px;position:relative;width:1030px;margin:0 auto;}
.our_solution_content:before{width:1px;height:210px;background:#d3d3d3;position:absolute;left:50%;top:50%;content:"";transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);}
.our_solution_content .left_content{float:left;width:50%;padding-right:20px;position:relative;padding-left:4px;}
.our_solution_content .left_content:before{content:"";position:absolute;left:0;top:-76px;position:absolute;width:130px;height:130px;background-image:url(../images/sprite.png);background-position:-136px -60px;}
.our_solution_content .lc_box{padding-top:79px;}
.our_solution_content .lc_box h5{font-size:16px;font-family:'verbsemibold';color:#303030;margin-bottom:15px;}
.our_solution_content .right_content{float:right;width:50%;position:relative;}
.our_solution_content .right_content:before{content:"";position:absolute;left:20px;top:-76px;position:absolute;width:130px;height:130px;background-image:url(../images/sprite.png);background-position:-1px -60px;}
.our_solution_content .right_content .rc_box{padding:80px 0 0 36px;}
.our_solution_content .right_content ul{margin:0;padding:0;list-style:none;}
.our_solution_content .right_content ul li{padding:0 0 0 19px;margin-bottom:11px;position:relative;color:#606060;}
.our_solution_content .right_content ul li:before{width:9px;height:13px;position:absolute;left:0;top:5px;content:"";background-image:url(../images/sprite.png);background-color:transparent;background-repeat:no-repeat;background-position:-192px -12px;}
.our_solution_content .left_content ul.right_list{margin:0;padding:0;list-style:none;}
.our_solution_content .left_content ul.right_list li{padding:0 0 0 19px;margin-bottom:11px;position:relative;color:#606060;}
.our_solution_content .left_content ul.right_list li:before{width:11px;height:11px;position:absolute;left:0;top:5px;content:"";background-image:url(../images/sprite.png);background-color:transparent;background-repeat:no-repeat;background-position:-170px -13px;}
.our_solution_content .left_content h4{position:absolute;color:#303030;font-size:28px;font-family:'verbsemibold';top:-33px;left:149px;margin:0;}
.our_solution_content .right_content h4{position:absolute;color:#303030;font-size:28px;font-family:'verbsemibold';top:-33px;left:165px;margin:0;}
@media all and (max-width:1199px){.our_solution_content{width:100%;}
.our_solutions:before{display:none;}
}
@media all and (max-width:1023px){.our_solutions{padding:30px 0;}
.our_solutions h3.h3, .our_solutions h3{font-size:30px;}
p.solutions_line br{display:none;}
.our_solution_content{}
.our_solution_content .lc_box{max-width:100%;float:none;padding-right:10px;}
.our_solution_content .right_content .rc_box{width:100%;float:none;padding-left:15px;}
.our_solution_content .left_content h4, .our_solution_content .right_content h4{font-size:22px;top:-28px;}
}
@media all and (max-width:767px){.our_solution_content .left_content{width:100%;float:none;position:relative;padding:0;}
.our_solution_content .right_content{width:100%;float:none;}
.our_solution_content .lc_box{padding-right:0;padding-top:0;max-width:100%;border-bottom:1px solid #d3d3d3;padding-bottom:30px;margin-bottom:30px;}
.our_solution_content .right_content .rc_box{padding:00;}
.our_solution_content::before{display:none;}
.our_solution_content .left_content::before{left:0;top:0;display:none;}
.our_solution_content .right_content::before{left:0;top:0;display:none;}
.our_solution_content .right_content{position:relative;}
.our_solution_content{padding:15px 10px;border:5px solid #d3d3d3;}
.our_solutions h3.h3, .our_solutions h3{font-size:24px;margin-bottom:20px;}
p.solutions_line{font-size:14px;margin-bottom:20px;}
.our_solution_content .lc_box h5{line-height:normal;font-size:14px;margin-bottom:10px;}
.our_solution_content .left_content h4, .our_solution_content .right_content h4{position:static;left:0;margin-bottom:15px;}
}
.about_content_box a.know_more{display:inline-block;font-size:16px;color:#fff;font-family:'verbsemibold';height:60px;line-height:60px;background:#231f20;text-transform:uppercase;padding:0 36px;}
.no-touch .about_content_box a.know_more:hover{background:#d0d0d0;color:#000;}
.about_content_box h1, .about_content_box h1.h1{font-size:40px;color:#303030;margin-bottom:27px;text-transform:uppercase;}
.about_content{width:54%;float:right;padding:70px 0;}
.about_content_main{padding:68px 70px;background:url(../images/about-bg.png) 0 0 repeat;}
.about_content_box{max-width:570px;}
.about_content_box p{margin-bottom:25px;}
.scroll_block{max-height:220px;overflow:auto;margin-bottom:30px;padding-right:20px;}
.left_video{width:46%;float:left;height:656px;background-size:cover;position:relative;overflow:hidden;}
.left_video img{max-width:initial;float:right;pointer-events:none;min-width:100%;}
.left_video:before{width:100%;height:100%;content:"";position:absolute;top:0;left:0;z-index:1;}
.left_video:after{border:1px solid #fff;position:absolute;left:30px;top:30px;right:0;bottom:30px;content:"";z-index:9;border-right:0;}
.video{position:fixed;top:0px;left:0px;background:rgba(0, 0, 0, 0.8);right:0px;bottom:0px;z-index:9999;display:none;text-align:center}
.video .video-container{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);padding:20px;background:#fff;display:inline-block;}
.video iframe{border:0;max-width:100%;display:block;}
.video_close{display:block;position:absolute;top:10px;z-index:9;font-size:16px;right:10px;cursor:pointer;font-weight:700;height:30px;width:30px;background:#202020;color:#fff;border-radius:50%;-webkit-border-radius:50%}
.video_close:before{position:absolute;right:8px;top:6px;}
.video_caption{position:absolute;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);z-index:99;width:100%;text-align:center;}
.video_caption .play_video_btn{width:84px;height:84px;background:url(../images/play-video-btn.png) 0 0 no-repeat;display:inline-block;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
.video_caption h3{font-size:30px;text-transform:uppercase;color:#fff;}
@media all and (max-width:1169px){.about_content_box h1, .about_content_box h1.h1{font-size:32px;}
}
@media all and (max-width:1023px){.about_content_box h1, .about_content_box h1.h1{font-size:30px;}
.about_content_main{padding:35px 20px;}
.left_video{height:500px;}
.about_content{padding:30px 0;}
.video_caption h3{font-size:22px;}
.left_video::after{right:0;top:15px;bottom:15px;left:15px;}
}
@media all and (max-width:767px){.left_video{width:100%;float:none;}
.about_content{float:none;width:100%;padding:0;}
.left_video{height:auto;}
.about_content_box{max-width:100%;}
.left_video img{width:100%;min-width:inherit;}
.about_content_box h1, .about_content_box h1.h1{font-size:22px;margin-bottom:15px;}
.left_video::after{right:15px;top:15px;bottom:15px;left:15px;border-right:1px solid #ccc;}
}
.magic_logistics_img{padding:70px 0 0;}
.magic_logistics_img img{max-width:100%;}
.logistics_img_box{position:relative;overflow:hidden;}
.logistics_img_box:before{width:100%;height:100%;content:"";background:rgba(0,0,0,0.0);-webkit-background:rgba(0,0,0,0.6);position:absolute;left:0;right:0;}
.logistics_img_box img.magic_img{position:absolute;top:50%;right:30px;z-index:99;transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);-moz-transform:translateY(-50%);max-width:100%;}
.touch .bg_img img{max-height:250px;position:relative;left:50%;transform:translateX(-50%) translateY(0);-o-transform:translateX(-50%) translateY(0);-webkit-transform:translateX(-50%) translateY(0);-o-transform:translateX(-50%) translateY(0);-ms-transform:translateX(-50%) translateY(0);-moz-transform:translateX(-50%) translateY(0);max-width:inherit;}
.touch .logistics_img_box img.magic_img{max-width:90%;}
@media all and (max-width:1023px){}
@media all and (max-width:767px){}
.latest_news{padding:67px 0 70px;}
.latest_news h3.h3, .latest_news h3{font-size:40px;color:#303030;text-transform:uppercase;text-align:center;margin-bottom:16px;}
p.news_line{font-size:20px;color:#969696;font-family:'verbsemibold_italic';text-align:center;margin-bottom:46px;line-height:28px;max-width:892px;margin-left:auto;margin-right:auto;}
.news_content_box{max-width:370px;}
.news_content_box a{display:block;overflow:hidden;}
.news_content_box img{max-width:100%;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
.no-touch .news_content_box a:hover img{transform:scale(1.2);}
.news_content_box .img_box{position:relative;}
.news_content_box span.date{width:170px;background:#231f20;height:33px;position:absolute;left:50%;bottom:-17px;margin:0 0 0 -85px;text-align:center;padding:0 10px;font-size:14px;color:#fff;font-family:'verbmedium';display:inline-block;line-height:33px;}
.news_content{padding:32px 0 0 0;text-align:center;}
.news_content p{font-size:16px;color:#303030;margin:0;}
.news_content p a{color:#303030;}
.news_content p a:hover{text-decoration:underline;}
.viewallbtn{text-align:center;padding-top:56px;}
.viewallbtn a{display:inline-block;font-size:16px;color:#fff;font-family:'verbsemibold';height:60px;line-height:60px;background:#231f20;text-transform:uppercase;padding:0 49px;}
.no-touch .viewallbtn a:hover{background:#a1a1a1;color:#000;}
@media all and (max-width:1023px){.latest_news h3.h3, .latest_news h3{font-size:30px;}
p.news_line br{display:none;}
}
@media all and (max-width:767px){.latest_news h3.h3, .latest_news h3{font-size:24px;}
p.news_line{font-size:14px;}
}
.our_client_main{padding:66px 0 63px;}
.our_client_main h3{text-align:center;color:#303030;font-size:40px;font-family:'verbregular';margin-bottom:30px;}
.logo_box{display:block;position:relative;text-align:center;width:100%;padding:5px;}
.logo_box img{display:table-cell !important;max-width:100% !important;position:absolute;top:50%;transform:translateX(-50%) translateY(-50%);vertical-align:middle;width:auto !important;left:50%;max-height:100%;}
.logo_box a{display:block;height:90px;position:relative}
.no-touch .logo_box{}
.no-touch .logo_box:hover img{-webkit-filter:grayscale(0%);filter:grayscale(0%);}
.no-touch .logo_box img{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
.no-touch .logo_box a:hover{-webkit-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5);-moz-box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5);box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5);}
@media all and (max-width:1023px){.our_client_main h3{font-size:30px;}
}
@media all and (max-width:767px){.our_client_main h3{font-size:24px;margin-bottom:15px;}
.our_client_main{padding:30px 0;}
}
#footer{overflow:hidden;background:#231f20;padding:21px 0;}
.f_links{padding:0;margin:0 auto;list-style:none;text-align:center;width:auto;display:table;}
.f_links li{padding:0 10px;background:url(../images/flink-devider.png) right center no-repeat;display:inline-block;}
.f_links li:last-child{padding-right:0;background:none;}
.f_links li a{font-size:14px;line-height:24px;color:#a9a9a9;display:inline-block;}
.f_links li a:hover, .f_links li.selected a{color:#fff;}
.copyright{text-align:center;}
.copyright span{display:inline-block;padding:0 10px;color:#a9a9a9;}
.copyright p{display:inline-block;color:#a9a9a9;margin:0;}
.copyright p a{color:#a9a9a9;}
.copyright p a:hover{color:#fff;}
@media all and (max-width:767px){.f_links{margin:0 0 15px 0;}
}
.superior_service{padding:66px 0 70px;background:url(../images/from-bg.jpg) center center no-repeat;position:relative;background-size:cover;}
.superior_service .wpcf7-form label.error, .superior_service .contact_field_main .recaptcha-error-message{background:#fff;padding:3px 5px 1px !important;position:absolute;line-height:12px;margin-top:6px;}
.superior_service .wpcf7-form label.error:before, .superior_service .contact_field_main .recaptcha-error-message:before{content:'';display:block;position:absolute;left:10px;top:-5px;border-bottom:5px solid #fff;border-left:5px solid transparent;border-right:5px solid transparent;}
.superior_service .wrap{position:relative;z-index:99;}
.superior_service:before{width:100%;height:100%;content:"";position:absolute;left:0;top:0;background:url(../images/form-overlay.png) 0 0 repeat;}
.superior_service h3{font-size:40px;color:#fff;margin:0 0 19px 0;text-transform:uppercase;text-align:center;}
.contact_info div.info_block{float:left;width:25%;text-align:center;padding:0 5px;}
.contact_info div.info_block h5{font-size:18px;color:#fff;font-family:'verbbold';margin-bottom:11px;}
.contact_info div.info_block p{color:#d1d1d1;}
.contact_info div.info_block p a{color:#d1d1d1;}
.contact_info div.info_block p a:hover{color:#fff;}
.contact_info div.info_block ul.social_icon{display:table;margin:0 auto;float:none;}
p.title_line{font-size:18px;color:#dcdcdc;font-family:'verbsemibold_italic';margin-bottom:33px;text-align:center;}
.contact_info{margin:0 0 24px;}
.enquire_now_btn{text-align:center;position:relative;max-width:370px;margin:0 auto;}
.enquire_now_btn input[type="submit"]{font-size:16px;font-family:'verbsemibold';text-transform:uppercase;color:#231f20;text-align:center;height:60px;background:#fff;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;width:370px;}
.no-touch .enquire_now_btn input[type="submit"]:hover{background:#666;color:#fff;}
.contact_field input[type="text"], .contact_field input[type="email"], .contact_field input[type="tel"]{height:60px;line-height:30px;width:100%;padding:15px;background:rgba(127,126,125,0.7);border:0;font-size:16px;color:#fff;font-family:'verbregular';-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
.contact_field textarea{width:100%;padding:15px;background:rgba(127,126,125,0.7);border:0;font-size:16px;color:#fff;font-family:'verbregular';-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;height:76px;}
.contact_field::-webkit-input-placeholder{color:#fff;}
.contact_field:-moz-placeholder{color:#fff;opacity:1;}
.contact_field::-moz-placeholder{color:#fff;opacity:1;}
.contact_field:-ms-input-placeholder{color:#fff;}
.contact_field input[type="text"]:focus, .contact_field input[type="email"]:focus, .contact_field input[type="tel"]:focus, .contact_field textarea:focus{background:#7f7e7d;}
.contact_field{width:50%;padding:0 15px;float:left;}
.contact_field_main{margin:0 -15px 30px;}
.contact_field_main.comment{margin-bottom:22px;}
.contact_field_main .ceptcha_box{float:left;margin-right:30px;}
.contact_field_main span.required_field{color:#fff;font-size:12px;padding:28px 0 0;display:inline-block;}
.contact_field_main .wpcf7-form-control-wrap{position:relative;}
.contact_field_main .recaptcha-error-message{color:#ff0000 !important;font-size:12px !important;}
@media all and (max-width:1199px){.contact_field_main .ceptcha_box{margin-right:10px;}
}
@media all and (max-width:1023px){.contact_info div.info_block{width:50%;margin-bottom:30px;}
.contact_info div.info_block:nth-child(2n+1){clear:both;}
.superior_service h3{font-size:30px;}
.contact_field.textarea{width:100%;padding:0;margin-bottom:30px;}
.contact_field_main.comment{margin:0 0 30px 0;}
.contact_field.ceptcha{width:100%;padding:0;}
.contact_field.ceptcha .ceptcha_box{float:none;margin:0 auto;width:auto;overflow:hidden;display:table;}
.contact_field_main span.required_field{padding:12px 0 0;text-align:center;display:block;}
}
@media all and (max-width:767px){.contact_field_main{margin:0;}
.contact_field.textarea{margin-bottom:15px;}
.contact_field{width:100%;float:none;margin-bottom:20px;padding:0;}
.contact_field_main.comment{margin-bottom:0;}
.superior_service h3{font-size:24px;}
p.title_line{font-size:14px;}
}
@media all and (max-width:479px){.contact_info div.info_block{float:none;width:100%;margin:0 0 15px 0;}
.enquire_now_btn input[type="submit"]{width:260px;}
.contact_field.ceptcha .ceptcha_box{transform:scale(0.8);-webkit-transform:scale(0.8);margin:0 auto;}
}
.inner_banner_main{height:350px;background:url(../images/inner-banner.jpg) center top no-repeat;position:relative;}
.inner_banner_main:before{width:100%;height:100%;background:rgba(0,0,0,0.6);position:absolute;content:"";left:0;top:0;z-index:33;}
.title_bredcrumb{position:absolute;bottom:15px;z-index:55;width:auto;right:0;left:0;padding:0 10px;text-align:center;}
.title_bredcrumb h1{font-size:40px;color:#fff;line-height:normal;text-align:center;margin-bottom:35px;}
.title_bredcrumb ul{margin:0;padding:0;list-style:none;}
.title_bredcrumb ul li{display:inline-block;font-size:14px;color:#fff;cursor:default;}
.title_bredcrumb ul li a{font-size:14px;color:#fff;cursor:pointer;}
.title_bredcrumb ul li a:hover{color:#a1c834;}
.title_bredcrumb ul li span{color:#fff;font-size:14px;display:inline-block;}
.map_block{border:1px solid #363234;padding:2px;margin-bottom:30px;}
.map_block iframe{display:block;width:100%;}
.inner-banner::before{background:rgba(0, 0, 0, 0.0) none repeat scroll 0 0;bottom:0;content:"";display:block;height:100%;left:0;position:absolute;right:0;top:0;width:100%;z-index:20;}
.inner-banner{position:relative;}
.inner-banner-img{background-position:center center !important;background-size:cover !important;min-height:300px;}
.inner-banner-title{}
.position_relative{position:relative;}
.inner_banner_caption, .inner-banner-title .breadcrumb{float:left;width:100%;}
.inner_banner_caption h1, .inner_banner_caption .h1{color:#303030;float:left;font-weight:700;margin:0 auto;position:relative;text-align:left;}
.inner-banner-title .breadcrumb{background-color:rgba(0, 0, 0, 0);display:block;margin:0;padding:7px 0 0 0;text-align:left;z-index:99;}
.inner-banner-title .breadcrumb li:first-child{padding-left:0;}
.inner-banner-title .breadcrumb li{display:inline-block;font-size:14px;margin:0;position:relative;}
.inner-banner-title .breadcrumb li a{text-transform:capitalize;color:#303030;}
.inner-banner-title .breadcrumb > li + li::before{color:#000;content:"/ ";padding:0 5px;}
.page_title{padding:20px 0;border-bottom:1px solid #ddd}
.page_title .container{width:100%;max-width:1200px}
.inner-banner-title .breadcrumb li.active{color:#999;}
@media all and (max-width:1023px){.inner-banner-img{min-height:260px;}
}
@media all and (max-width:767px){.inner-banner-img{min-height:150px;}
.inner_banner_caption h1, .inner_banner_caption .h1{font-size:26px;}
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="search"], textarea, select{}
button, input{line-height:normal;}
select{height:auto;}
button, input, select, textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;-webkit-appearance:none;-webkit-border-radius:0;border-radius:0;}
textarea{height:80px;overflow:auto;resize:none;}
input::-moz-focus-inner, button::-moz-focus-inner{border:0;padding:0;}
input[type="button"], input[type="submit"], button{background:#000;height:22px;color:#fff;line-height:20px;border:0;cursor:pointer;width:auto;overflow:visible;padding:6px 10px;vertical-align:middle;text-decoration:none;}
input[type="button"]:hover, input[type="submit"]:hover, button:hover{background:#413597;color:#fff;}
input[type="checkbox"], input[type="radio"]{margin:0 8px 0;vertical-align:middle;}
a.button{display:inline-block;padding:0 10px;font-size:16px;color:#fff;line-height:50px;height:50px;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;transition:all 0.2s ease;width:169px;background:url(../images/btn-a-bg.png) -170px 0 no-repeat;text-align:center;}
a.button:hover{color:#d3303b;background-position:0 0;}
input[type="button"].button, input[type="submit"].button, button.button{display:inline-block;padding:0 10px;font-size:16px;color:#fff;line-height:50px;height:50px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;width:169px;background:url(../images/btn-bg2.png) -170px 0 no-repeat;text-align:center;}
input[type="button"].button:hover, input[type="submit"].button:hover, button.button:hover{color:#fff;background:url(../images/btn-bg2.png) 0 0 no-repeat;}
.flexslider .slides > li{position:relative;}
.flexslider .slides > li:before{position:absolute;width:100%;height:100%;;left:0;top:0;background:rgba(0,0,0,0.3);content:"";z-index:1;}
@media all and (min-width:1024px){html, body{height:100%;}
.page{min-height:100%;position:relative;}
#wrapper{min-height:100%;}
.footer-always-bottom .footer-container{position:absolute;bottom:0;width:100%;}
}
#back-top{position:fixed;bottom:40px;z-index:99;right:20px;width:41px;height:41px;display:none;}
#back-top span{width:41px;height:41px;display:block;background:url(../images/up-arrow.gif) no-repeat center center #000;text-indent:-999em;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
#back-top a:hover span{background-color:#231f20;}
@media all and (max-width:1169px){::-webkit-scrollbar{width:5px;height:12px;}
::-webkit-scrollbar-track{background:rgba(0, 0, 0, 0.1);}
::-webkit-scrollbar-thumb{background:rgba(0, 0, 0, 0.5);}
}
.header_bottom, .logo, .logo img, .logo a{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;}
.logo img{max-width:100%;}
@media all and (min-width:1170px){body #headerStickyWrapper{position:absolute !important;top:0 !important;left:0 !important;width:100% !important;}
.is-sticky .header_top{padding:5px 0 2px;}
.is-sticky .header_bottom .logo{width:200px;}
.is-sticky .header_bottom .logo a{display:block;}
.is-sticky .header_bottom{background:#231f20;width:100% !important;}
.is-sticky .header_bottom .navigation{margin-top:20px;}
.is-sticky .header_bottom .navigation ul.menu li.sub .sub-menu{padding-top:32px;}
.is-sticky .header_bottom .navigation ul.menu li.inner-sub .sub-menu{padding:0;}
}
.noscript{background:#000000 none repeat scroll 0 0;height:40px;position:fixed;top:0;width:100%;z-index:9999;}
.noscript .fa-warning::before, .noscript .fa-exclamation-triangle::before{font-size:20px;padding-right:5px;}
.noscript p{color:#ff0000;line-height:40px;text-align:center;vertical-align:baseline;}
body{overflow-x:hidden;}
.main_slider_box{overflow:hidden;position:relative;}
.main_slider_box:before{position:absolute;width:100%;height:100%;left:0;top:0;content:"";z-index:1;background:url(../images/slider-overlay.png)0 0 repeat;}
.banner_content{position:absolute;left:0;text-align:center;top:50%;width:100%;padding:0 10px;z-index:99;margin-top:-26px;}
.banner_content h3{font-size:50px;font-family:'verbsemibold';color:#fff;text-transform:uppercase;margin-bottom:22px;text-shadow:0px 0px 8px rgba(0, 0, 0, 0.5)}
.banner_content p{color:#fff;font-size:20px;margin:0;font-family:'verbsemibold_italic';line-height:28px;text-shadow:0px 0px 8px rgba(0, 0, 0, 0.5);margin:0 auto;max-width:510px;}
.banner_content p br{display:none;}
@media all and (min-width:1170px){.main_slider_box img{width:auto;min-width:100%;position:relative;left:50%;transform:translateX(-50%) translateY(0);-o-transform:translateX(-50%) translateY(0);-webkit-transform:translateX(-50%) translateY(0);-o-transform:translateX(-50%) translateY(0);-ms-transform:translateX(-50%) translateY(0);-moz-transform:translateX(-50%) translateY(0);}
}
@media screen and (min-width:768px) and (max-width:1169px){.main_slider_box img{width:auto;max-height:400px;min-width:100%;position:relative;left:50%;transform:translateX(-50%) translateY(0);-o-transform:translateX(-50%) translateY(0);-webkit-transform:translateX(-50%) translateY(0);-o-transform:translateX(-50%) translateY(0);-ms-transform:translateX(-50%) translateY(0);-moz-transform:translateX(-50%) translateY(0);}
}
@media screen and (max-width:767px){.main_slider_box img{position:relative;left:50%;transform:translateX(-50%) translateY(0);-o-transform:translateX(-50%) translateY(0);-webkit-transform:translateX(-50%) translateY(0);-o-transform:translateX(-50%) translateY(0);-ms-transform:translateX(-50%) translateY(0);-moz-transform:translateX(-50%) translateY(0);width:auto;max-height:280px;}
.banner_content{z-index: 9; margin-top: 0; transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);-webkit-transform: translateY(-50%);}
.banner_content h3{font-size:24px;margin-bottom:10px;}
.banner_content p{font-size:16px;}
.banner_content p br{display:none;}
}
.contactus_main .superior_service{background:#fff;}
.contactus_main .superior_service:before{display:none;}
.contactus_main .enquire_now_btn input[type="submit"]{background:#231f20;color:#fff;}
.no-touch .contactus_main .enquire_now_btn input[type="submit"]:hover,
.no-touch .contactus_main .enquire_now_btn input[type="submit"]:focus{background:#ccc;}
.contactus_main .superior_service h3, .contactus_main p.title_line, .contactus_main .contact_info div.info_block p, .contactus_main .contact_info div.info_block h5, .contactus_main .contact_info div.info_block p a{color:#303030;}
.contactus_main ul.social_icon li a i.fa-facebook{color:#3B5A9A;}
.contactus_main ul.social_icon li a i.fa-youtube{color:#BB2025;}
.contactus_main .map_block{border:0;padding:0;}
.contactus_main .contact_info div.info_block p a:hover{color:#333;}
.contactus_main .contact_field_main span.required_field{color:#231f20;}
.contactus_main .col-sm-12{text-align:center;}
.contactus_main .contact_field input[type="text"], .contactus_main .contact_field input[type="email"], .contactus_main .contact_field input[type="tel"]{background:none;border:1px solid #ccc;color:#303030 !important;}
.contactus_main .contact_field textarea{background:none;border:1px solid #ccc;color:#303030;}
.contactus_main .contact_field input[type="text"]:focus, .contactus_main .contact_field input[type="email"]:focus, .contactus_main .contact_field input[type="tel"]:focus{background:#ededed;}
.contactus_main .contact_field textarea:focus{background:#ededed;}
.contactus_main .error{color:#F00 !important;font-size:12px !important;}
.contactus_main::-webkit-input-placeholder{color:#303030;}
.contactus_main:-moz-placeholder{color:#303030;opacity:1;}
.contactus_main::-moz-placeholder{color:#303030;opacity:1;}
.contactus_main:-ms-input-placeholder{color:#303030;}
.contact-form-main .comment-form{margin:0 -15px;}
.contact-form-main p.comment-notes{padding-left:15px;}
.contact-form-main .comment-form .error{font-size:12px !important;color:#F00 !important;}

.superior_service .contact_field_main .recaptcha-error-message{position:relative}

ul.wp-tag-cloud{margin:0;padding:0 !important;list-style:none;}
ul.wp-tag-cloud li{float:left;margin:0 !important;padding:0 !important;}
ul.wp-tag-cloud a{background:#231f20;color:#fff !important;display:inline-block;float:left;font-size:14px !important;margin:0 5px 6px 0;padding:4px 8px;vertical-align:middle;}
ul.wp-tag-cloud a:hover{background:#ccc;color:#000 !important;text-decoration:none !important;}
ul.wp-tag-cloud li:before{display:none;}
/*.sidebar_listing a:hover{text-decoration:none !important;}*/
.header_bottom{width:100% !important;}
#undefinedStickyWrapper{width:100% !important;}
.cms-area iframe{max-width:100%;}
body .slimScrollBar{cursor:pointer;}
.no-touch .slimScrollRail{height:auto !important;bottom:30px;}
.cms-area a{color:#231f20;}
.no-touch .cms-area a:hover{color:#231f20;text-decoration:underline;}
.date-post{display:block;margin-bottom:5px;}
@media screen and (max-width:991px){.video iframe{height:360px;}
.video .video-container{width:650px;}
.contact-form-main .col-sm-4{width:100%;}
}
@media screen and (max-width:767px){.video iframe{height:270px;}
.video .video-container{width:400px;padding:5px;}
.touch .logistics_img_box img.magic_img{left:50%;right:auto;transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%)}
.cms-area iframe.alignright{float:none;display:block;margin:0 auto 30px auto}
.superior_service .wpcf7-form label.error{position:relative}
}
@media screen and (max-width:639px){.video iframe{height:210px;}
.video .video-container{width:340px}
}
@media screen and (max-width:480px){
.banner_content p {font-size: 14px;line-height: 22px;}    
.main_slider_box img {max-height: 180px;}
}
@media screen and (max-width:479px){.video iframe{height:150px;}
.video .video-container{width:290px;}
.contact_field.ceptcha{overflow:hidden}
}
.touch .owl-carousel .owl-dot{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background:#231f20;width:15px;height:15px;border-radius:15px;margin-right:5px;display:inherit;}
.touch .owl-dots{position:relative;display:inline-block;width:100%;text-align:center;bottom:0;padding-top:15px;}
.touch .owl-carousel .owl-dot.active{background:#999;}
.superior_service{overflow:hidden}